@charset "UTF-8";.center,.footer,.morelinks,div.fillscreen{text-align:center}img.fit,img.fitnoshadow{max-width:100%;max-height:100%}body{
	margin:0;
	padding:0;
	color:#666;	
	font-family: 'Zen Kurenaido', arial, sans-serif;
	font-weight:300;
	font-size:18px;
	font-style:normal;
	line-height:26px
}
.tooltip {
	position:relative; /* making the .tooltip span a container for the tooltip text */
	border-bottom:1px dashed #000; /* little indicater to indicate it's hoverable */
}
.tooltip:before {
	content: attr(data-text); /* here's the magic */
	position:absolute;
	
	/* vertically center */
	top:50%;
	transform:translateY(-50%);
	
	/* move to right */
	left:100%;
	margin-left:15px; /* and add a small left margin */
	
	/* basic styles */
	width:200px;
	padding:10px;
	border-radius:10px;
	background:#000;
	color: #fff;
	text-align:center;
  
	display:none; /* hide by default */
}
.tooltip:hover:before {
	display:block;
  }

.material-symbols-outlined {
	display: block;
	margin: 0;
  position: relative;
  top: 40%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 10;
}
.indent {
padding-left: 0;
	margin-left: -1em; 
    text-indent: 2em;
}
.list-indent {
	margin-left: 2em;
}
.list-indent-sm {
	margin-left: 1em;
}
div.spacer {
	display: block;
	height: 200px;
	width: 100%;
}
div.spacer-sm {
	display: block;
	height: 100px;
	width: 100%;
}
.sub-menu-title {
font-size: 10px;
text-align: center;
display: block;
}
.menu, .menu-bar {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: #f7f7f7;
    z-index:10;  
    overflow:hidden;
	box-shadow: 2px 0 18px rgba(0, 0, 0, 0.26);
	opacity: .95;
}
.menu li a{
  display: block;
  text-indent: -500em;
  height: 5em;
  width: 5em;
  line-height: 5em;
  text-align:center;
  color: #733c73;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  transition: background 0.1s ease-in-out;
}
.menu li a:before {
  font-family: 'Material Icons';
  speak: none;
  text-indent: 0em;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 1.4em;
}
.menu li a.home:before {
	font-family: 'Material Icons';
  content: "home";
}
.menu li a.web:before {
	font-family: 'Material Icons';
  content: "\e30a";
}
.menu li a.print:before {
	font-family: 'Material Icons';
  content: "\e8ad";
}
.menu li a.video:before {
	font-family: "Material Icons";
  content: "\e04a";
}
.menu li a.campaigns:before {
	font-family: "Material Icons";
  content: "\e97a";
}
.menu li a.categories:before {
	font-family: "Material Icons";
  content: "\e574";
}
.menu li a.hammenu:before {
	font-family: "Material Icons";
  content: "\e5d2";
}
.menu-bar li a:hover,
.menu li a:hover,
.menu li:first-child a {
  background: #954e95;
  color: #fff;
}
.menu-bar{
    overflow:hidden;
    left:5em;
    z-index:5;
    width:0;
    height:0;
    transition: all 0.1s ease-in-out;
}
.menu-bar li a{
  display: block;
  height: 2em;
  line-height: 2em;
  text-align:left;
  color: #733c73;
  text-decoration:none;  
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  transition: background 0.1s ease-in-out;
  padding-left: 10px;
  font-size: 14px;
}
.menu-bar li:first-child a{
    height:3em;
    background: #954e95;
    color: #fff;    
    line-height:3;
}
.list-image {
	float: left;
	padding-top: 8px;
}

.para{
    color:#033f72;
    padding-left:100px;
    font-size:3em;
    margin-bottom:20px;
}

.open{
    width:10em;
    height:100%;
}

@media all and (max-width: 700px) {
    .container{
        margin-top:100px;
    }
    .menu{
        height:5em;
        width:100%;
    }
    .menu li{
        display:inline-block;
		float:left;
		width:20%;
	}
    .menu-bar{
        width:100%;
        left:0;
        height:0;
    }
    .open{
        width:100%;
        height:auto;
    }
    .para{
    padding-left:5px;
}
.top-pad {
	margin-top: 5em;
}
.pb100 {
	margin-bottom: 100px;
}
.hide-mobile {
visibility: hidden;
display: none;
}
.menu-button-pad-top {
	margin-top: 6.4em;
}
.tright2.foot {
margin-top: -30px
}
}



nav {
	padding-bottom: 10px;
}
hr
{
    border: none;
}
hr:after{
    content: '~~~~~~~~~~~~~~~~~~';
    letter-spacing: -13.6px;
	font-size: 60px;
	line-height:60px;
	font-weight:lighter;
	display: block;
	color: #de9329;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: -30px;
}

.min-width-button {
	min-width: 150px;
}
.gray-color {
	filter: grayscale(100%);
	font-family: 'Quicksand', arial, sans-serif !important;
	font-size:16px;
	font-style:normal;
	line-height:27px;
  }
  .gray-color hr:after{
    content: '________________';
    letter-spacing: 0px;
	font-size: 40px;
	line-height:58px;
}
.gray80 {
	opacity: .5;
	font-family: 'Shadows Into Light', arial, sans-serif !important;
	font-size:18px;
	font-style:normal;
	line-height:26px
  }
.hue90 {
  filter: hue-rotate(90deg);
  font-family: 'Orbitron', arial, sans-serif !important;
  font-size:13px !important;
  font-size:20px;
  font-style:normal;
  line-height:28px
}
.hue90 hr:after{
    content: '.....................';
    letter-spacing: 0px;
	font-size: 60px;
	line-height:65px;
	margin-top: -30px;
	font-family: 'Quicksand', arial, sans-serif !important;
}
button .color {
	display: none;
} 
button:hover .gray {
	display: none;
}
button:hover .color {
	display: inline;
	color: #de9329;
}
button .normal {
	display: none;
} 
button:hover .hue {
	display: none;
}
button:hover .normal {
	display: inline;
	color: #de9329;
}
button .full100 {
	display: none;
	color: #de9329;
} 
button:hover .faded {
	display: none;
}
button:hover .full100 {
	display: inline;
}
.textbold {
	font-weight:600;
}
.textindent {
	margin-left: 13px; 
}
.fitnoshadowpadded {
	max-width:80%;
	max-height:80%;
	margin: 10%;
}
ul {
	list-style-position: initial;
}

.paddingleft {
	padding-left: 5%;
}
  .fit {
	max-width:100%;
	max-height:100%
	box-shadow: 0px 0px 20px #666666;
}

.fitscroll {
	max-width: 100%;
    max-height: auto;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0%;
	padding-right: 0%;
}
.textwhite {
	color:#fff;
}
.textwhite-orange {
	color:#fff;
}
.textwhite-orange:hover {
	color: #de9329;
}
hr {
	border-width: 1px;
	border-color: #CCCCCC;
}
.headers,h1,h2,h3,h4,h5,h6 {
	font-family:'Rock Salt',cursive;
	width: fit-content;
	text-align: center;
	margin-left:auto;
	margin-right: auto;
}
.italiclightgray{font-style:italic;color:#999}.headers{
	font-size:28px;
	color:#999999;
	font-weight: 700;
	line-height: 36px;

}
.terms{width:100%;height:300px;overflow:auto;background-color:#FFF;padding-top:10px;padding-bottom:20px;background-attachment:scroll;margin-right:auto;margin-left:auto;font-size:16px;border-width:1px;border-color:#000}#totalfloat,.totalfloat{background-image:url(images/total-float-back.png);background-repeat:no-repeat;background-position:center center;position:fixed;z-index:5000;float:right;width:185px;left:0}.totalfloat{height:130px;top:250px;margin:0;padding:30px 0 20px 10px}h1,h2,h3,h4,h5,h6,p{margin-top:0;padding-right:15px;padding-left:15px}dl,ol,ul{padding:0;margin:0}h1,h2,h3,h4,h5,h6{
	color: #999;
	line-height: 50px;
	font-size: 30px;
}
.imagepadding {
	padding: 10px;
}

.header{
	color: #999;
	line-height: 40px;
	font-size: 28px;

}

a img {
	border:none
}
a:active,a:focus,a:hover,a:link,a:visited{
	text-decoration:none;color:#999
}
.content ol,.content ul{
	padding:0 15px 15px 40px
}

.footer{
	bottom:0;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	background-color:#E9E9E9;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0;
	padding-left: 0%;
	box-shadow: 0px 0px 20px #a7a6a6;
	color: #6e6e6e;
	background-color: #f3f3f3;
	opacity: 1;
	background-image: url(images/footer-back.png);
	background-repeat: no-repeat;
	background-position:bottom center;
	background-size: cover;
}
.cart {

	right:0;

	height:auto;

	width:auto;

	padding:0;

	position:fixed;

	float: right;

	margin-top: auto;

	margin-bottom: auto;

	clear: both;

	bottom: 200px;

}#quotefollow {

	border: 2px dashed #CCCCCC;

	padding: 10px;

	background-color: #E4E4E4;

}#quotesample {

	border: 2px dashed #CCCCCC;

	padding: 10px;

	background-color: #E4E4E4;

}#bookingexample {

	border: 2px dashed #CCCCCC;

	padding: 10px;

	background-color: #E4E4E4;

}#paymentreminder {

	border: 2px dashed #CCCCCC;

	padding: 10px;

	background-color: #E4E4E4;

}
.morelinks {
	height: 18px;
	background-color: #733c73;
	background-repeat: repeat;
	opacity: 1;
	background-image:  repeating-linear-gradient(45deg, #733c73 25%, transparent 25%, transparent 75%, #733c73 75%, #733c73), repeating-linear-gradient(45deg, #733c73 25%, #8b468b 25%, #8b468b 75%, #733c73 75%, #733c73);
	background-position: 0 0, 10px 10px;
	background-size: 20px 20px;
}
.morelinks2 {
	height: 18px;
	background-color: #733c73;
	background-repeat: repeat;
	opacity: 1;
	background-image:  repeating-linear-gradient(45deg, #733c73 25%, transparent 25%, transparent 75%, #733c73 75%, #733c73), repeating-linear-gradient(45deg, #733c73 25%, #8b468b 25%, #8b468b 75%, #733c73 75%, #733c73);
	background-position: 0 0, 10px 10px;
	background-size: 20px 20px;
}

marquee {
	height:100px;
	box-shadow: 0px 15px 20px -15px #a7a6a6;
	background-image: url(images/background-sketch.png);
	background-repeat: repeat;
	background-position:top center;
}

.marqueebox {
	height:100px;
	width: fit-content;
	margin-bottom: 50px;

}

.scrollbox {
	height:100%;
	width: 100%;
	overflow: auto;
	border-width: 1px;
	border-color: #CCCCCC;
}

.bottomborder {

	border-bottom: #733c73;

}

.border {

	border: #733c73;
	border-width: 2px;

}

.roundcornersoff {

	border: 2px solid rgb(134, 134, 134);

 	border-radius: 20px 20px;

}

.roundcorners {

	border: 1px solid rgb(134, 134, 134);

 	border-radius: 12px;

}

.combobanner{
	font-family:'Rock Salt',cursive;
	font-size:32px;
	color:#FFFFFF;
	line-height:40px;
	background-color: #1A92A2;
	margin: 0px;
	padding-top: 1%;
	padding-right: 0;
	padding-bottom: 1%;
	padding-left: 0%;
	text-align: center;
	font-weight: 400;
	overflow: hidden;

}
.overflowhidden {
	overflow: hidden;
}

.comboquote,.comboreview{
	background-color:#E9E9E9
}
.combobannerpurple {
	background-image: linear-gradient(#733c73, #954e95, #733c73);
	color: #fff;
}
.combobannerpurple:hover {
	background-color:#733c73);
}
.combomain {
	background-color:#E9E9E9;
	background-image: url(images/video-back.jpg);
	background-repeat: no-repeat;
	background-position:bottom center;
	background-size: cover;
}
.combotest{
	background-image:url(images/paper-back.jpg);
	background-repeat:repeat;
	background-position:top center;
	box-shadow: 0px 0px 20px #cccccc;
}

.footerlinks{

	margin:0;
	padding:0;
	color:#545454;
	font-family: 'Zen Kurenaido', arial, sans-serif;
	font-size:19px;
	line-height:32px

}.pricequote{
	margin:0;
	padding:0;
	color:red;
	font-family: 'Zen Kurenaido', sans-serif;
	font-size:22px;
	font-weight:700

}.footerlinksheader{margin:0;padding:0;color:#999;font-family: 'Zen Kurenaido', sans-serif;font-size:20px;line-height:16px;font-weight:700}div.fillscreen{left:0;right:0;top:0;bottom:0}img.fit{box-shadow: 0px 0px 20px #cccccc;}#totalfloat{height:40px;top:450px;margin:0;padding:30px 0 20px 10px}

.combobooking,.comboquote,{
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0px
	background-image: url(images/background-sketch.png);
	background-repeat: repeat;
	background-position:top center;

}
.comboheader{
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0px
	background-image: url(images/background-sketch.png);
	background-repeat: repeat;
	background-position:top center;

}
.combo, .comboreview, .combomain {
	width:60%;
	margin-right:auto;
	margin-left:auto;
	padding-top: 0px;
	padding-right: 20%;
	padding-bottom: 0px;
	padding-left: 20%;
	overflow: hidden;
}
.comboreview {
	box-shadow: 0px 15px 20px -15px #a7a6a6;
	background-image: url(images/background-sketch.png);
	background-repeat: repeat;
	background-position:top center;
}
.combofooter {
	width:80%;
	margin-right:auto;
	margin-left:auto;
	padding-top: 0px;
	padding-right: 10%;
	padding-bottom: 0px;
	padding-left: 10%;
	overflow: hidden;

}
.comboquote{width:90%;padding:30px 5% 20px;overflow-x:hidden;}

.combobooking{width:70%;background-color:#E2E6E6;padding:30px 15% 20px;overflow-x:hidden;}

.combo .left,.combo .right,.combo .right2{float:left;width:50%}

.comboreview .left,.comboreview .right,.comboreview .right2{float:left;width:50%}

.triple{width:100%;height:auto;margin:1px auto;padding:30px 0 10px}.triple .tleft,.triple .tright,.triple .tright2{float:left;width:33%;height:auto;padding-bottom:10px;overflow-x:hidden;}




button{
	background:#733c73;
	background-image: linear-gradient(#733c73, #954e95, #733c73);
	border:none;
	position:relative;
	padding:25px 25px;
	cursor:pointer;
	transition:800ms ease all;
	outline:none;
	line-height: 20px;
	font-size: 14px;
	font-family:'Rock Salt',cursive;
	border-radius: 100% 55%;
	box-shadow: 0px 0px 10px #666666;
	margin: 2%;
	color: #fff !important;
  }
  button:hover{
	background:#fff;
	color:#de9329;
	box-shadow: 0px 0px 0px #666666;
  }
  button:before,button:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	height:2px;
	width:0;
	background: #de9329;
	transition:400ms ease all;
  }
  button:after{
	right:inherit;
	top:inherit;
	left:0;
	bottom:0;
  }
  button:hover:before,button:hover:after{
	width:100%;
	transition:800ms ease all;
  }


@media only screen and (min-device-width :700px) and (max-device-width :2500px){
  .m-lg-5 {
	margin: 0px 0px 20px 50px;
}
.zoom {      
	-webkit-transition: all 0.35s ease-in-out;    
	-moz-transition: all 0.35s ease-in-out;    
	transition: all 0.35s ease-in-out;     
	cursor: -webkit-zoom-in;      
	cursor: -moz-zoom-in;      
	cursor: zoom-in;  
	}     
	
	.zoom:hover,  
	.zoom:active,   
	.zoom:focus {
	/**adjust scale to desired size, 
	add browser prefixes**/
	-ms-transform: scale(2.5);    
	-moz-transform: scale(2.5);  
	-webkit-transform: scale(2.5);  
	-o-transform: scale(2.5);  
	transform: scale(2.5);    
	position:relative;      
	z-index:100;  
	}
}

@media only screen and (min-device-width :320px) and (max-device-width :700px){.combo, .comboreview{width:90%;padding-right:5%;padding-left:5%}.combo .left,.combo .right{width:100%!important}.combo .right2{float:left;width:90%;margin-left:5%}.comboreview .left,.comboreview .right{width:100%!important}.comboreview .right2{float:left;width:90%;margin-left:5%}.triple{width:95%}.half,.triple .tleft,.triple .tright,.triple .tright2{width:100%}.threequarter{width:95%;font-size:20px}h1,h2,h3,h4,h5,h6{font-size:5vw;line-height:9vw}.headers{font-size:6vw;line-height:9vw}.box-content{visibility:hidden;display:none;}}


@media only screen and (min-device-width :701px) {
img {
	-webkit-filter: brightness(100%);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
img:hover {
	-webkit-filter: brightness(90%);
	}
	.box18{position:relative;-webkit-transition:all .35s ease;transition:all .35s ease}
.box18:after,.box18:before{content:"";width:100%;height:100%;position:absolute;top:0;left:0;background:#b6b5b5;border-left:3px solid #fff;border-right:3px solid #fff;opacity:.5;z-index:1;-webkit-transition:all .35s ease;transition:all .35s ease}
.box18 img,.box19 img{height:auto;width:100%}
.box18:before{-webkit-transform:skew(45deg) translateX(-155%);transform:skew(45deg) translateX(-155%)}
.box18:hover:before{-webkit-transform:skew(45deg) translateX(-55%);transform:skew(45deg) translateX(-55%)}
.box18:after{-webkit-transform:skew(45deg) translateX(155%);transform:skew(45deg) translateX(155%)}
.box18:hover:after{-webkit-transform:skew(45deg) translateX(55%);transform:skew(45deg) translateX(55%)}
.box18 img{-webkit-transition:all .35s ease;transition:all .35s ease}
.box18:hover img{opacity:.5}
.box18 .box-content{position:absolute;top:50%;left:50%;opacity:0;z-index:2;-webkit-transform:translate(-50%,-50%) scale(.5);transform:translate(-50%,-50%) scale(.5);-webkit-transition:all .35s ease;transition:all .35s ease}
.box18:hover .box-content{-webkit-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1);opacity:1}
.box18 .post,.box18 .title{font-size:18px;font-weight:600;letter-spacing:1px;background:#3c3c3c;border:2px solid #fff;color:#fff;padding:15px 20px;margin:0}
.box18 .post{display:block;font-size:14px;font-weight:400;padding:5px 10px;margin-top:15px;text-transform:uppercase;}
.box18{margin-bottom:30px}
}